<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF25'>
/****************************************************************************/
/* GF25 ( JAVADOC属性定義ﾌｧｲﾙ )                                             */
/* Created : 2021/06/29 14:04:09                                            */
/****************************************************************************/


<EXEC_SQL>
ALTER TABLE GF25 DROP CONSTRAINT GF25_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF25 ADD CONSTRAINT GF25_LUQ UNIQUE( VERNO,ATTCLASS )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF25_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF25_SA ON GF25( VERNO,SEQ,ATTKEY )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF25_TXT_IDX
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF25_TXT_IDX ON GF25( FGJ )
</EXEC_SQL>
</ROWSET>
